package fsModule;
import utility.AgentIdentity;
public class FileUpload implements java.io.Serializable
{
	public Integer fileId = null;
	public AgentIdentity id = null;
	public FileUpload(int fileId,AgentIdentity id )
	{
		this.fileId = new Integer(fileId);
		this.id = id;
	}
}